<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.1.1a Key Point 1</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>The gradient of the curve at a point,\(P\) , is equal to \(\tan \theta \) where \(\theta\) is the angle the tangent line at \(P\) makes with the positive \(x\) axis.</p><p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/11-1-fig-3-KP1.svg" alt="" width="196" height="124" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p><p><br></p>
</div>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
